@CHARSET "UTF-8";

body{
	background: #000000;
	color: #97d4d8;
	font-family: "ＭＳ Ｐゴシック","Osaka",Arial,sans-serif;
}
a{
	color: #ffffff;
	text-decoration: none;
}
a:hover{
	color: #f49a43;
	text-decoration: underline;
}
.toppage_minwidth{
	min-width: 1253px;
}
.toppage_width{
	_width: 1253px;
}
.minwidth{
	min-width: 900px;
}
.width{
	_width: 900px;
}



/***   Header   ***/
#TopHeader{
	height: 501px;
}

#Header{
	height: 393px;
}



/***   MainBody   ***/
#MainBody{
	background: url(../images/bg_mainbody.jpg) no-repeat center 0;
	width: 100%;
}

#MainBody div.inner{
	background: url(../images/bg_mainbody_inner.jpg) no-repeat center 0;
	margin: 0 auto;
	width: 900px;	
}



/***   SubMenu   ***/
#SubMenu{
	float: left;
	width: 224px;
}

#SubMenu a{
	color: #97D4D8;
}

#SubMenu a:hover{
	color: #f49a43;
	text-decoration: none;
}

#SubMenu p{
	color: #f49a43;
	font-weight: bold;
	font-size: 90%;
	padding: 27px 0 0 40px;
}

#SubMenu ul{
	padding: 28px 0 0 40px;
}

#SubMenu ul li{
	color: #f49a43;
	display: block;
	font-weight: bold;
	font-size: 90%;
	height: 63px;
}

#SubMenu div.menu01{
	margin: 54px 0 0 3px;
	background: url(../images/bg_menu01.jpg) no-repeat 0 0;
	width: 210px;
	height: 70px;
}

#SubMenu div.menu02{
	margin: 54px 0 0 3px;
	background: url(../images/bg_menu02.jpg) no-repeat 0 0;
	width: 210px;
	height: 133px;
}

#SubMenu div.menu03{
	margin: 54px 0 0 3px;
	background: url(../images/bg_menu03.jpg) no-repeat 0 0;
	width: 210px;
	height: 198px;
}

#SubMenu div.menu04{
	margin: 54px 0 0 3px;
	background: url(../images/bg_menu04.jpg) no-repeat 0 0;
	width: 210px;
	height: 258px;
}



/***   Contents   ***/
#Contents div.header{
	margin: 36px 0 0;
}

#Contents div.content{
	background: url(../images/bg_contents.jpg) repeat-y 0 0;
	padding: 0;
	width: 648px;
}

#Contents div.content h2{
	margin: 0 auto;
	width: 620px;
}

#Contents div.footer{
	background: url(../images/contents_footer.jpg) no-repeat 0 top;
	text-align: right;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 35px;
	padding-left: 0;
}


/***   Coming Soon   ***/

#Contents p#Comingsoon{
	margin: 0;
	padding: 70px 0 120px 0;
	text-align: center;
}


/***   Footer   ***/
#Footer{
	background: url(../images/bg_footer.jpg) no-repeat center 0 #000000;
	padding: 0;
	line-height: 0;
	height: 120px;
	width: 100%;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#Footer div.inner{
	line-height: 0;
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 16px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#Footer div.inner div.first{
	padding-left: 75px;
}

#Footer div.inner div.logo{
	float: left;
	line-height: 0;
	margin: 0;
}

#Footer div.inner a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
}






/***   Clear   ***/

.ClearB { clear: both;}

.Clear:after{
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}

.ClearB hr {
	display: none;
}


/* WinIE7 MacIE5 */
.Clear{
	display:inline-table;
	zoom:100%;
}

/* WinIE5-6 */
/* Hides from IE-mac \*/
* html html .Clear{
	height:1px;
}

.Clear{
	display:block;
}
